name = "FallingTree"
filename = "FallingTree-1.20.1-4.3.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Fb4jn8m6/versions/tOzqGtqB/FallingTree-1.20.1-4.3.1.jar"
hash = "2cd528dd43b6733a8b8d9994e8221e4f43897a53ba507c199e7375a7d541231f463dc3a67a4f19d100b486eed9cc2f5033153af396b2269c4898c09a6387139e"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Break down your trees by only cutting one piece of it"

[update.modrinth]
mod-id = "Fb4jn8m6"
version = "tOzqGtqB"
